# this file lists the possible configurations of this project.

# HTML theme for sphinx.
# other possible themes include classic, sphinxdoc, scrolls.
# for a list of all possible themes: https://www.sphinx-doc.org/en/master/usage/theming.html
sphinx_theme: alabaster

##################
# PLOTTER CONFIG #
##################


# IMPLEMENTED
# Plotter fontsize configuration 


#----------------------------------------
# TO DO 
plotter_fontsize: 18

plotter_fontweight: 900

# IDEAS

# Plotter fig configuration
plotter_fig_height: 10

# Plotter fig configuration
plotter_fig_width: 8

#---------------------------------------------

# NOT WORKING YET 
# Plotter font configuration
plotter_font: Sand